Kepler - Bug #3268

Python/PythonFileLineCounter.xml workflow problem
05/02/2008 12:14 PM - Derik Barseghian

Status: Resolved Start date: 05/02/2008
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: general Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 3268

Description

This workflow wants to operate on file build.xml, but build.xml is not in the release.

Related issues:
Blocked by Kepler - Bug #3245: Release 1.0 installer tracking bug Resolved

04/29/2008

History

#1 - 05/02/2008 12:23 PM - Chad Berkley

This should be changed. nothing should depend on build.xml in the installed version of kepler.

#2 - 05/02/2008 01:11 PM - Dan Higgins

Pick any text file that is in the release. The workflow just counts lines. | had assumed that build.xml would be there

#3 - 05/02/2008 01:14 PM - Derik Barseghian

Changed it to use itself instead of build.xml.

#4 - 05/07/2008 03:36 PM - ben leinfelder

works on osx and ubuntu (v3 installer)

#5 - 05/07/2008 06:01 PM - Aaron Aaron

works on win and mac (v3 installer).

#6 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3268
